Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 681608 - net-dns/avahi-0.7-r2 stable request
Summary: net-dns/avahi-0.7-r2 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Anthony Basile
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: no-symlink-lib
  Show dependency tree
 
Reported: 2019-03-24 09:11 UTC by Pacho Ramos
Modified: 2019-06-14 09:00 UTC (History)
0 users

See Also:
Package list:
net-dns/avahi-0.7-r2
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2019-03-24 09:11:32 UTC
it works ok for me since released
Thanks
Comment 1 Richard Freeman gentoo-dev 2019-06-06 20:58:22 UTC
I'm fine with stabilizing this - I just tested it on stable on both 17.0 and 17.1.  However, I don't see arch CC, so can we confirm that we are ok to proceed?
Comment 2 Anthony Basile gentoo-dev 2019-06-07 16:28:07 UTC
(In reply to Richard Freeman from comment #1)
> I'm fine with stabilizing this - I just tested it on stable on both 17.0 and
> 17.1.  However, I don't see arch CC, so can we confirm that we are ok to
> proceed?

Good to go: KEYWORDS="alpha amd64 arm arm64 ia64 ppc ppc64 x86"
Comment 3 Larry the Git Cow gentoo-dev 2019-06-07 19:46:12 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=986cde9402828122873c9ee21892fbd03056e27e

commit 986cde9402828122873c9ee21892fbd03056e27e
Author:     Richard Freeman <rich0@gentoo.org>
AuthorDate: 2019-06-07 19:46:00 +0000
Commit:     Richard Freeman <rich0@gentoo.org>
CommitDate: 2019-06-07 19:46:00 +0000

    net-dns/avahi: amd64 stable
    
    Bug: https://bugs.gentoo.org/681608
    Signed-off-by: Richard Freeman <rich0@gentoo.org>
    Package-Manager: Portage-2.3.66, Repoman-2.3.11

 net-dns/avahi/avahi-0.7-r2.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 4 Sergei Trofimovich gentoo-dev 2019-06-09 19:29:15 UTC
ppc stable
Comment 5 Sergei Trofimovich gentoo-dev 2019-06-09 19:30:43 UTC
ppc64 stable
Comment 6 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-06-10 16:32:59 UTC
arm64 stable
Comment 7 Thomas Deutschmann gentoo-dev Security 2019-06-10 19:51:16 UTC
x86 stable
Comment 8 Agostino Sarubbo gentoo-dev 2019-06-13 15:07:30 UTC
ia64 stable
Comment 9 Markus Meier gentoo-dev 2019-06-13 19:16:15 UTC
arm stable
Comment 10 Agostino Sarubbo gentoo-dev 2019-06-14 09:00:48 UTC
alpha stable. Closing.